.wrapper {
	min-height: inherit;
	display: flex;
	align-items: center;
}
.container {
	max-width: 393px;
	width: 100%;
	margin: 0 auto;
	position: relative;
	min-height: inherit;
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: var(--neutral800);
}
.content {
	padding: calc(var(--step) * 8px);
	display: flex;
	align-items: center;
	gap: 32px;
}

.timer-item {
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 8px;
}
.timer-item__value {
	font-family: "Aux Mono", monospace;
	font-size: 40px;
}
.timer-item__label {
	font-family: "Epilepsy Sans", sans-serif;
	opacity: 0.5;
}